package com.ruoyi.app.DTO;

public class TimeAndNumberDTO {
    private String timeSpot;
    private Long totalAmount;

    public String getTimeSpot() {
        return timeSpot;
    }

    public void setTimeSpot(String timeSpot) {
        this.timeSpot = timeSpot;
    }

    public Long getTotalAmount() {
        return totalAmount;
    }

    public void setTotalAmount(Long totalAmount) {
        this.totalAmount = totalAmount;
    }
}
